#################################################
#
#  (C) 2017 Slávek Banko
#  slavek (DOT) banko (AT) axis.cz
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

tde_conditional_add_subdirectory( BUILD_ARTS artseffects )
add_subdirectory( dcopiface )
add_subdirectory( excellent )
add_subdirectory( htmlexport )
add_subdirectory( infrared )
add_subdirectory( kaiman )
add_subdirectory( keyz )
tde_conditional_add_subdirectory( BUILD_ARTS kjofol-skin )
add_subdirectory( marquis )
add_subdirectory( metatag )
add_subdirectory( monoscope )
add_subdirectory( net )
add_subdirectory( noatunui )
add_subdirectory( simple )
add_subdirectory( splitplaylist )
add_subdirectory( systray )
add_subdirectory( voiceprint )
add_subdirectory( winskin )
